Nome:Leitor Boleto Simples
 
Versão:1.0.1.18
 
Publicador:Visiotech Ltda
 
Os seguintes pré-requisitos são necessários:
 
  • Microsoft .NET Framework 4.5 (x86 and x64)
  • Windows Installer 4.5
Se estes componentes já estiverem instalados, você pode iniciar o aplicativo agora. Caso contrário, clique no botão abaixo para instalar os pré-requisitos e executar o aplicativo.
 
Instalar
 
Visiotech Ltda Suporte ao Cliente    ::    Recursos do ClickOnce e do .NET Framework